C1.CBA.LightSwitch.HTML.Client 5.0.20191.43

Requires NuGet 2.5 or higher.

Install-Package C1.CBA.LightSwitch.HTML.Client -Version 5.0.20191.43
dotnet add package C1.CBA.LightSwitch.HTML.Client --version 5.0.20191.43
<PackageReference Include="C1.CBA.LightSwitch.HTML.Client" Version="5.0.20191.43" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add C1.CBA.LightSwitch.HTML.Client --version 5.0.20191.43
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: C1.CBA.LightSwitch.HTML.Client, 5.0.20191.43"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install C1.CBA.LightSwitch.HTML.Client as a Cake Addin
#addin nuget:?package=C1.CBA.LightSwitch.HTML.Client&version=5.0.20191.43

// Install C1.CBA.LightSwitch.HTML.Client as a Cake Tool
#tool nuget:?package=C1.CBA.LightSwitch.HTML.Client&version=5.0.20191.43
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Includes scripts and stylesheets for using Wijmo 5 controls in Cloud Business Apps.

There are no supported framework assets in this package.

Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
5.0.20191.43 562 3/13/2019
5.0.20183.42 594 11/6/2018
5.0.20182.40 782 7/11/2018
5.0.20181.38 793 3/1/2018
5.0.20173.37 749 11/8/2017
5.0.20172.35 761 7/3/2017
5.0.20171.34 750 5/13/2017
5.0.20171.33 793 3/6/2017
5.0.20163.32 795 1/19/2017
5.0.20163.31 875 10/28/2016
5.0.20161.27 916 3/14/2016
5.0.20153.26 895 12/11/2015
5.0.20153.24 834 12/7/2015
5.0.20152.23 975 9/23/2015
5.0.20152.21 1,249 8/4/2015
5.0.20151.16 919 5/26/2015
5.0.20151.14 910 4/2/2015

Requires NuGet 2.5 and Visual Studio 2013 (or Visual Studio 2012 with LightSwitch Runtime Update 1).